<?php
$z[0]=Array("field","大冲辣椒,大冲辣椒介绍,临武特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大冲辣椒是湖南省郴州市临武县大冲乡的特产。大冲辣椒具有质优味醇、颜色鲜红、皮薄肉脆、辛辣味香等特点。湖南临武县大冲乡境内平均海拔800米，境内空气湿度相对较大，终年云雾缭绕；土质疏松，土壤多呈弱酸性，从而使大冲辣椒具有质优味醇、颜色鲜红、皮薄",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","大冲辣椒_临武特产大冲辣椒",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大冲是省市县大冲乡的特产。大冲辣椒具有质优味醇、颜色鲜红、皮薄肉脆、辛辣味香等特点。\n</p><p>　　湖南临武县大冲乡境内平均海拔800米，境内空气湿度相对较大，终年云雾缭绕；土质疏松，土壤多呈弱酸性，从而使大冲辣椒具有质优味醇、颜色鲜红、皮薄肉脆、辛辣味香等特点。\n</p><p>　　大学生村官唐张鹏牵头组建的临武云露大冲辣椒专业合作社，在以大冲辣椒为主打产品的基础上，按季节性生产腌制大蒜、子姜、辣椒、等灌装礼盒产品。\n</p><p>　　 湖南省临武县大冲乡、香花镇、金江镇、水东镇、麦市镇、楚江镇、汾市镇、万水乡、土地乡、镇南乡共10个乡镇现辖行政区域 \n</p><p>　　 《临武县人民政府关于划定大冲辣椒地理标志产品产地范围的请示》，临政〔2013〕39号 \n</p><p>　　 临武县小徐瓜瓜食品有限公司企业标准：Q/QSDA007~8-2011《大冲辣椒》",547,1286);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XB354330-5I27.gif",1288,1372);
$z[7][4]['name']="litpic";

?>